Delete the incident
Delete the incident using a DELETE request.
Before you begin
Role required: admin, web_service_admin, or rest_api_explorer
About this task
Use the REST API Explorer to send the following request:
DELETE https://instance.service-now.com/api/now/v1/table/incident/{sys_id}
Procedure
In the top-left of the REST API Explorer, click Delete a record (DELETE).
In the Path Parameters section, select the Incident (incident) table.
In the sys_id field, enter the sys_id of the record you created.
Click Send.
The response indicates the Status code and Execution time (in milliseconds) of the request.
Image omitted: rest-api-exp-delete-response.png
REST API Explorer DELETE response
REST API Explorer DELETE response
- Verify that the response Status code is
204.
Parent Topic:Use the REST API Explorer